/* Main Styles */
td,body{
  font: normal 12px verdana;
  color:#342428;
  line-height: 20px;
  text-decoration:none;
}


/* Links */
a{
  color:#94273a; text-decoration: none; font-weight:bold;
}
a:hover{
  color:#000; text-decoration: underline; font-weight:bold;
} 

h2,.Header, .header   {
  font-weight:normal;
  font-size  :22px;
  color: #000;
padding:5px 0px 20px 0px;
margin:0px;
}


h3,.SubHeader, .subheader{
  font-weight:normal;
  font-size  :15px;
  font-weight:bold;
   color: #94273a;
}


.SmallText{
  font-size  :11px;
}


.tablepadding
{ padding: 6px;
    }
